.avia-section.av-2wkn73-54628089f667813434bbac74b268518e{
background-color:#0493c8;
background-image:unset;
}

.avia-image-container.av-2pwglb-f02c5a58d8c7f070565fd7630aaea010 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2pwglb-f02c5a58d8c7f070565fd7630aaea010 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-2m6vy7-a6aaeed15ca1bf79807c06c7ed4a99e5 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2m6vy7-a6aaeed15ca1bf79807c06c7ed4a99e5 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-bcp5j-d1fa67acf065df56362455bd0a8cc618{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-l1l43qrq-0b20fa3b9e124cf9476be0110a6e3db5{
height:50px;
}

#top .hr.hr-invisible.av-b3l7z-3fd57db47ce68519ea355bedc38e4712{
height:50px;
}

.flex_column.av-13c77r-5115b6aa28458f07d76b928a426609fa{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-tlizj-c96d4df6b8c1dcff0a69383146e63ca5{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.iconbox.av-j5cjr-24d12ef2a1b86cd65b9382928ace9698 .iconbox_icon{
border:1px solid #1e73be;
color:#1e73be;
}
.iconbox.av-j5cjr-24d12ef2a1b86cd65b9382928ace9698 .iconbox_icon.avia-svg-icon svg:first-child{
fill:#1e73be;
stroke:#1e73be;
}

.flex_column.av-cuplj-a7e196496ed4dddccfc00c90518f188e{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

